Astra H Android™ CAN Service - Oun6ka #67

3aBucaHue cepBuca npvu nHMUnannsauumn
10/14/2015 01:17 PM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date:
Priority: CpoyHbIi Due date: 10/19/2015
Assignee: Victor K. % Done: 100%
Category: [Core] Android Service Estimated time: 0.00 hour
Target version: Release 1, fix #1, hotfix #1
Umsa, mopennb Nioboe ycTpoiicTBo Mpolumeka: Crok
yCTpOMncTBa:
Bepcust OS Android: Jliobas E-mail pna o6patHomn

CBA3MU:
Root: No
Description

Heobxo0a1MMO BBIHECTY MHMUMANM3ALMIO NOAKIYEHMS K ajantepy B 0OHOBbIV MOTOK

History

#1 - 10/18/2015 07:52 PM - Victor K.
- Due date changed from 10/15/2015 to 10/19/2015

- Status changed from OueHeHa-I"oToBa k paspaboTke to B paspaborke

#2 - 10/18/2015 08:15 PM - Victor K.
- Status changed from B pa3pabortke to ['0ToBa A5 TeCTupoBaHus

- % Done changed from 0 to 60

PeannsosaHo B car-service-fix1-hf1|r272 pepakuun.

#3 - 10/18/2015 08:20 PM - Victor K.

- Status changed from "otoBa ans TectupoBaHus to B npouecce tectupoBaHus

#4 - 10/18/2015 08:20 PM - Victor K.
- Status changed from B npouecce rectuposanus to lNpotectposaHa-lotosa B penn3

- % Done changed from 60 to 100

#5 - 10/18/2015 08:20 PM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BbigaHa B penus
